/* Route announcer */
	.astro-route-announcer {
		position: absolute;
		left: 0;
		top: 0;
		clip: rect(0 0 0 0);
		clip-path: inset(50%);
		overflow: hidden;
		white-space: nowrap;
		width: 1px;
		height: 1px;
	}.common-container:where(.astro-zsybiidh){display:flex;max-width:1920px;margin:0 auto!important;overflow:hidden;padding:60px 20px!important;width:100%}@media only screen and (min-width: 768px){.common-container:where(.astro-zsybiidh){padding:60px 36px!important}}@media only screen and (min-width: 992px){.common-container:where(.astro-zsybiidh){padding:80px 60px!important}}@media only screen and (min-width: 1120px){.common-container:where(.astro-zsybiidh){padding:80px 90px!important}}@media only screen and (min-width: 1440px){.common-container:where(.astro-zsybiidh){padding:80px 120px!important}}.common-row:where(.astro-zsybiidh){display:flex;flex-direction:row}.common-column:where(.astro-zsybiidh){display:flex;flex-direction:column}.common-center:where(.astro-zsybiidh){align-items:center;justify-content:center}.loader:where(.astro-zsybiidh){width:100%;height:100%;display:flex;flex:1;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.spinner:where(.astro-zsybiidh){height:25%;aspect-ratio:1;border-radius:50%;border-top:3px solid #121a37;border-right:3px solid transparent;animation:rotation 0.75s linear infinite}.blur:where(.astro-zsybiidh){width:100%;height:100%;background-color:rgba(50,50,50,0.75);backdrop-filter:blur(10px);position:relative;overflow:hidden}.reflex:where(.astro-zsybiidh){width:20%;height:100%;position:absolute;background-color:white;animation:slide 2s linear infinite;opacity:0.1;filter:blur(50px);transform:rotate(0deg)}@keyframes rotation{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}@keyframes slide{0%{left:-200%}100%{left:200%}}.dropdown:where(.astro-zsybiidh){position:relative}button:where(.astro-zsybiidh){padding:5px 10px 5px;background:none;border:2px solid transparent;display:flex;align-items:center;text-transform:uppercase;gap:0.5rem;cursor:pointer;transition:0.3s ease-in-out;border-radius:0.5rem}button:where(.astro-zsybiidh):hover,button:where(.astro-zsybiidh)[aria-expanded=true]{border:2px solid #ffd000}button:where(.astro-zsybiidh):active{transform:translateY(1px)}.lang:where(.astro-zsybiidh){font-size:1rem;font-weight:500;color:#fafafa}ul:where(.astro-zsybiidh){padding:0;position:absolute;top:100%;left:0;right:0;z-index:1000;border:2px solid #ffd000;background:#313134;display:none;border-radius:0.5rem;box-shadow:rgba(99,99,99,0.5) 0px 2px 8px 0px;overflow:hidden}button:where(.astro-zsybiidh)[aria-expanded=true]+ul:where(.astro-zsybiidh){display:block}li:where(.astro-zsybiidh){list-style:none;display:flex;transition:0.3s ease-in-out;overflow:hidden}li:where(.astro-zsybiidh):hover{background:#b2b2b2}a:where(.astro-zsybiidh){flex:1;padding:7.5px 12.5px;text-decoration:none;text-transform:uppercase;text-align:center;color:#fafafa}@keyframes astroFadeInOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

@keyframes astroFadeIn {
	from {
		opacity: 0;
		mix-blend-mode: plus-lighter;
	}
	to {
		opacity: 1;
		mix-blend-mode: plus-lighter;
	}
}

@keyframes astroFadeOut {
	from {
		opacity: 1;
		mix-blend-mode: plus-lighter;
	}
	to {
		opacity: 0;
		mix-blend-mode: plus-lighter;
	}
}

@keyframes astroSlideFromRight {
	from {
		transform: translateX(100%);
	}
}

@keyframes astroSlideFromLeft {
	from {
		transform: translateX(-100%);
	}
}

@keyframes astroSlideToRight {
	to {
		transform: translateX(100%);
	}
}

@keyframes astroSlideToLeft {
	to {
		transform: translateX(-100%);
	}
}

@media (prefers-reduced-motion) {
	::view-transition-group(*),
	::view-transition-old(*),
	::view-transition-new(*) {
		animation: none !important;
	}

	[data-astro-transition-scope] {
		animation: none !important;
	}
}
.common-container:where(.astro-2vlzwrcs){display:flex;max-width:1920px;margin:0 auto!important;overflow:hidden;padding:60px 20px!important;width:100%}@media only screen and (min-width: 768px){.common-container:where(.astro-2vlzwrcs){padding:60px 36px!important}}@media only screen and (min-width: 992px){.common-container:where(.astro-2vlzwrcs){padding:80px 60px!important}}@media only screen and (min-width: 1120px){.common-container:where(.astro-2vlzwrcs){padding:80px 90px!important}}@media only screen and (min-width: 1440px){.common-container:where(.astro-2vlzwrcs){padding:80px 120px!important}}.common-row:where(.astro-2vlzwrcs){display:flex;flex-direction:row}.common-column:where(.astro-2vlzwrcs){display:flex;flex-direction:column}.common-center:where(.astro-2vlzwrcs){align-items:center;justify-content:center}.loader:where(.astro-2vlzwrcs){width:100%;height:100%;display:flex;flex:1;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.spinner:where(.astro-2vlzwrcs){height:25%;aspect-ratio:1;border-radius:50%;border-top:3px solid #121a37;border-right:3px solid transparent;animation:rotation 0.75s linear infinite}.blur:where(.astro-2vlzwrcs){width:100%;height:100%;background-color:rgba(50,50,50,0.75);backdrop-filter:blur(10px);position:relative;overflow:hidden}.reflex:where(.astro-2vlzwrcs){width:20%;height:100%;position:absolute;background-color:white;animation:slide 2s linear infinite;opacity:0.1;filter:blur(50px);transform:rotate(0deg)}@keyframes rotation{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}@keyframes slide{0%{left:-200%}100%{left:200%}}.header:where(.astro-2vlzwrcs){position:fixed;background:rgba(24,24,27,0.75);width:100%;z-index:1000;height:77px;margin:auto;backdrop-filter:blur(16px)}.headerContainer:where(.astro-2vlzwrcs){display:flex;align-items:center;justify-content:space-between;width:100%;height:100%;max-width:1120px;margin:auto}.logo:where(.astro-2vlzwrcs){-o-object-fit:contain;object-fit:contain}.logo:where(.astro-2vlzwrcs):hover{animation:logo 0.3s ease-in-out}.nav:where(.astro-2vlzwrcs){display:flex;align-items:center;justify-content:end;gap:2rem}a:where(.astro-2vlzwrcs){text-decoration:none;transition:0.3s ease-in-out;font-weight:500;text-align:center;font-size:1rem;color:#fafafa;text-transform:capitalize}a:where(.astro-2vlzwrcs):hover{text-decoration:underline}a:where(.astro-2vlzwrcs).active{color:#ffd000}.headerMobile:where(.astro-2vlzwrcs){display:none;position:fixed;height:50px;z-index:1000;margin:auto;width:100%;background:rgba(24,24,27,0.75);backdrop-filter:blur(16px);padding:0 1rem;align-items:start;justify-content:space-between;flex-wrap:wrap;overflow:hidden;transition:0.3s ease-in-out}.headerMobile:where(.astro-2vlzwrcs).active{height:100%}.headerMobile:where(.astro-2vlzwrcs).active .line1:where(.astro-2vlzwrcs){transform:rotate(-45deg) translate(-9px,6px)}.headerMobile:where(.astro-2vlzwrcs).active .line2:where(.astro-2vlzwrcs){opacity:0}.headerMobile:where(.astro-2vlzwrcs).active .line3:where(.astro-2vlzwrcs){transform:rotate(45deg) translate(-9px,-6px)}.toggle:where(.astro-2vlzwrcs){display:flex;flex-direction:column;justify-content:space-between;cursor:pointer;position:relative;height:24px;margin-top:13px}.line:where(.astro-2vlzwrcs){width:30px;height:3px;background-color:#fafafa;transition:0.4s;border-radius:1rem}.navMobile:where(.astro-2vlzwrcs){display:flex;flex-direction:column;align-items:center;justify-content:start;gap:2rem;margin-top:2rem;width:100%;height:100%}@media only screen and (max-width: calc(768px - 1px)){.header:where(.astro-2vlzwrcs){display:none}.headerMobile:where(.astro-2vlzwrcs){display:flex}}@keyframes logo{0%{transform:translateY(0)}25%{transform:translateY(0.15rem)}75%{transform:translateY(-0.35rem)}100%{transform:translateY(0)}}.common-container:where(.astro-ltjtwown){display:flex;max-width:1920px;margin:0 auto!important;overflow:hidden;padding:60px 20px!important;width:100%}@media only screen and (min-width: 768px){.common-container:where(.astro-ltjtwown){padding:60px 36px!important}}@media only screen and (min-width: 992px){.common-container:where(.astro-ltjtwown){padding:80px 60px!important}}@media only screen and (min-width: 1120px){.common-container:where(.astro-ltjtwown){padding:80px 90px!important}}@media only screen and (min-width: 1440px){.common-container:where(.astro-ltjtwown){padding:80px 120px!important}}.common-row:where(.astro-ltjtwown),.row:where(.astro-ltjtwown){display:flex;flex-direction:row}.common-column:where(.astro-ltjtwown),.col:where(.astro-ltjtwown){display:flex;flex-direction:column}.common-center:where(.astro-ltjtwown){align-items:center;justify-content:center}.loader:where(.astro-ltjtwown){width:100%;height:100%;display:flex;flex:1;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.spinner:where(.astro-ltjtwown){height:25%;aspect-ratio:1;border-radius:50%;border-top:3px solid #121a37;border-right:3px solid transparent;animation:rotation 0.75s linear infinite}.blur:where(.astro-ltjtwown){width:100%;height:100%;background-color:rgba(50,50,50,0.75);backdrop-filter:blur(10px);position:relative;overflow:hidden}.reflex:where(.astro-ltjtwown){width:20%;height:100%;position:absolute;background-color:white;animation:slide 2s linear infinite;opacity:0.1;filter:blur(50px);transform:rotate(0deg)}@keyframes rotation{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}@keyframes slide{0%{left:-200%}100%{left:200%}}footer:where(.astro-ltjtwown){background-color:#18181b;width:100%;padding:4rem 0}.footerContainer:where(.astro-ltjtwown){display:flex;align-items:center;justify-content:space-between;width:100%;max-width:1120px;margin:auto;flex-wrap:wrap;padding:0 1rem}.col:where(.astro-ltjtwown){color:#fafafa;gap:1rem}.col:where(.astro-ltjtwown) span:where(.astro-ltjtwown){white-space:pre-line}.row:where(.astro-ltjtwown){gap:1.5rem}.divider:where(.astro-ltjtwown){width:100%;height:1px;background-color:#343535;margin-top:2rem}.copyRight:where(.astro-ltjtwown){text-align:center;width:100%;color:#fafafa;margin-top:1rem;font-size:0.75rem}a:where(.astro-ltjtwown){text-align:center;font-weight:700;text-decoration:none;color:#fafafa}a:where(.astro-ltjtwown):hover{text-decoration:underline}@media only screen and (max-width: calc(768px - 1px)){.footerContainer:where(.astro-ltjtwown){flex-direction:column;align-items:center;text-align:center;gap:3rem}.col:where(.astro-ltjtwown){gap:0.25rem}.row:where(.astro-ltjtwown){gap:0.5rem}.divider:where(.astro-ltjtwown){margin-top:1rem}.copyRight:where(.astro-ltjtwown){margin-top:0.5rem}}*,
*::before,
*::after {
    box-sizing: border-box;
}
* {
    margin: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
}

body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    background-color: #f7f6f8;
}

img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}

input,
button,
textarea,
select {
    font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    overflow-wrap: break-word;
}

#root,
#__next {
    isolation: isolate;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('/fonts/Outfit-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}
:root {
  font-family: "Outfit", sans-serif;
}

html {
  scrollbar-gutter: stable;
}
html:has(dialog:modal[open]) {
  overflow: hidden;
}

body {
  min-height: 100dvh;
  display: flex;
  flex-direction: column;
  background-color: #18181b;
}